DIV#navi_startseite {
	Z-INDEX: 100; POSITION: absolute; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100px; PADDING-RIGHT: 0px; HEIGHT: 30px; TOP: 10px; PADDING-TOP: 0px; LEFT: 20px
}
A.navi_startseite {
	padding:0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; WIDTH: 100px; DISPLAY: block; BACKGROUND: url('../images_navi/home.png') no-repeat 0px 0px; HEIGHT: 30px; 
}
A.navi_startseite:visited {
	padding:0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; WIDTH: 100px; DISPLAY: block; BACKGROUND: url('../images_navi/home.png') no-repeat 0px 0px; HEIGHT: 30px; 
}
A.navi_startseite:hover {
	padding:0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; WIDTH: 100px; DISPLAY: block; BACKGROUND: url('../images_navi/home-on.png') no-repeat 0px 0px; HEIGHT: 30px; 
}
A.navi_startseite:active {
	padding:0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; WIDTH: 100px; DISPLAY: block; BACKGROUND: url('../images_navi/home-on.png') no-repeat 0px 0px; HEIGHT: 30px;
}
DIV#navi_about {
	Z-INDEX: 101; POSITION: absolute; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100px; PADDING-RIGHT: 0px; HEIGHT: 30px; TOP: 40px; PADDING-TOP: 0px; LEFT: 35px
}
A.navi_about {
	padding:0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; WIDTH: 100px; DISPLAY: block; BACKGROUND: url('../images_navi/about.png') no-repeat 0px 0px; HEIGHT: 30px; 
}
A.navi_about:visited {
	padding:0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; WIDTH: 100px; DISPLAY: block; BACKGROUND: url('../images_navi/about.png') no-repeat 0px 0px; HEIGHT: 30px; 
}
A.navi_about:hover {
	padding:0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; WIDTH: 100px; DISPLAY: block; BACKGROUND: url('../images_navi/about-on.png') no-repeat 0px 0px; HEIGHT: 30px; 
}
A.navi_about:active {
	padding:0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; WIDTH: 100px; DISPLAY: block; BACKGROUND: url('../images_navi/about-on.png') no-repeat 0px 0px; HEIGHT: 30px;
}
DIV#navi_tour {
	Z-INDEX: 102; POSITION: absolute; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100px; PADDING-RIGHT: 0px; HEIGHT: 30px; TOP: 70px; PADDING-TOP: 0px; LEFT: 15px
}
A.navi_tour {
	padding:0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; WIDTH: 100px; DISPLAY: block; BACKGROUND: url('../images_navi/tour.png') no-repeat 0px 0px; HEIGHT: 30px; 
}
A.navi_tour:visited {
	padding:0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; WIDTH: 100px; DISPLAY: block; BACKGROUND: url('../images_navi/tour.png') no-repeat 0px 0px; HEIGHT: 30px; 
}
A.navi_tour:hover {
	padding:0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; WIDTH: 100px; DISPLAY: block; BACKGROUND: url('../images_navi/tour-on.png') no-repeat 0px 0px; HEIGHT: 30px; 
}
A.navi_tour:active {
	padding:0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; WIDTH: 100px; DISPLAY: block; BACKGROUND: url('../images_navi/tour-on.png') no-repeat 0px 0px; HEIGHT: 30px;
}
DIV#navi_media {
	Z-INDEX: 103; POSITION: absolute; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100px; PADDING-RIGHT: 0px; HEIGHT: 30px; TOP: 100px; PADDING-TOP: 0px; LEFT: 15px
}
A.navi_media {
	padding:0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; WIDTH: 100px; DISPLAY: block; BACKGROUND: url('../images_navi/media.png') no-repeat 0px 0px; HEIGHT: 30px; 
}
A.navi_media:visited {
	padding:0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; WIDTH: 100px; DISPLAY: block; BACKGROUND: url('../images_navi/media.png') no-repeat 0px 0px; HEIGHT: 30px; 
}
A.navi_media:hover {
	padding:0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; WIDTH: 100px; DISPLAY: block; BACKGROUND: url('../images_navi/media-on.png') no-repeat 0px 0px; HEIGHT: 30px; 
}
A.navi_media:active {
	padding:0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; WIDTH: 100px; DISPLAY: block; BACKGROUND: url('../images_navi/media-on.png') no-repeat 0px 0px; HEIGHT: 30px;
}
DIV#navi_gallery {
	Z-INDEX: 103; POSITION: absolute; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100px; PADDING-RIGHT: 0px; HEIGHT: 30px; TOP: 130px; PADDING-TOP: 0px; LEFT: 35px
}
A.navi_gallery {
	padding:0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; WIDTH: 100px; DISPLAY: block; BACKGROUND: url('../images_navi/gallery.png') no-repeat 0px 0px; HEIGHT: 30px; 
}
A.navi_gallery:visited {
	padding:0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; WIDTH: 100px; DISPLAY: block; BACKGROUND: url('../images_navi/gallery.png') no-repeat 0px 0px; HEIGHT: 30px; 
}
A.navi_gallery:hover {
	padding:0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; WIDTH: 100px; DISPLAY: block; BACKGROUND: url('../images_navi/gallery-on.png') no-repeat 0px 0px; HEIGHT: 30px; 
}
A.navi_gallery:active {
	padding:0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; WIDTH: 100px; DISPLAY: block; BACKGROUND: url('../images_navi/gallery-on.png') no-repeat 0px 0px; HEIGHT: 30px;
}
DIV#navi_kontakt {
	Z-INDEX: 104; POSITION: absolute; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 110px; PADDING-RIGHT: 0px; HEIGHT: 30px; TOP: 155px; PADDING-TOP: 0px; LEFT: 15px
}
A.navi_kontakt {
	padding:0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; WIDTH: 110px; DISPLAY: block; BACKGROUND: url('../images_navi/Kontakt.png') no-repeat 0px 0px; HEIGHT: 30px; 
}
A.navi_kontakt:visited {
	padding:0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; WIDTH: 110px; DISPLAY: block; BACKGROUND: url('../images_navi/Kontakt.png') no-repeat 0px 0px; HEIGHT: 30px; 
}
A.navi_kontakt:hover {
	padding:0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; WIDTH: 110px; DISPLAY: block; BACKGROUND: url('../images_navi/Kontakt-on.png') no-repeat 0px 0px; HEIGHT: 30px; 
}
A.navi_kontakt:active {
	padding:0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; WIDTH: 110px; DISPLAY: block; BACKGROUND: url('../images_navi/Kontakt-on.png') no-repeat 0px 0px; HEIGHT: 30px;
}
DIV#navi_link {
	Z-INDEX: 104; POSITION: absolute; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 110px; PADDING-RIGHT: 0px; HEIGHT: 30px; TOP: 185px; PADDING-TOP: 0px; LEFT: 0px
}
A.navi_link {
	padding:0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; WIDTH: 110px; DISPLAY: block; BACKGROUND: url('../images_navi/links.png') no-repeat 0px 0px; HEIGHT: 30px; 
}
A.navi_link:visited {
	padding:0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; WIDTH: 110px; DISPLAY: block; BACKGROUND: url('../images_navi/links.png') no-repeat 0px 0px; HEIGHT: 30px; 
}
A.navi_link:hover {
	padding:0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; WIDTH: 110px; DISPLAY: block; BACKGROUND: url('../images_navi/links-on.png') no-repeat 0px 0px; HEIGHT: 30px; 
}
A.navi_link:active {
	padding:0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; WIDTH: 110px; DISPLAY: block; BACKGROUND: url('../images_navi/links-on.png') no-repeat 0px 0px; HEIGHT: 30px;
}